html, body {
  margin: -30px;
   background: black;
  /* padding: -30px; */

}
canvas {
  display: block;
/* position: fixed; */
}

body {
  font-family: "Oswald", sans-serif;
  font-style: italic;
}

.container {
  position: absolute;
  transform: translate(-90%, -70%);
  top: 30%;
  left: 50%;
}
.container2 {
  position: absolute;
  transform: translate(-50%, -95%);
  top: 40%;
  left: 50%;
}

.container3 {
  position: absolute;
  transform: translate(-90%, -70%);
  top: 18%;
  left: 50%;
}

.glitch {
  color: rgb(223, 191, 191);
  position: relative;
  font-size: 5.5vw;
  // margin: 70px 200px;
  animation: glitch 5s 5s infinite;
}

.glitch::before {
  content: attr(data-text);
  position: absolute;
  left: -2px;
  text-shadow: -5px 0 magenta;
  /* background: black; */
  overflow: hidden;
  top: 0;
  animation: noise-1 3s linear infinite alternate-reverse, glitch 5s 5.05s infinite;
}

.glitch::after {
  content: attr(data-text);
  position: absolute;
  left: 2px;
  text-shadow: -5px 0 lightgreen;
  /* background: black; */
  overflow: hidden;
  top: 0;
  animation: noise-2 3s linear infinite alternate-reverse, glitch 5s 5s infinite;
}

@keyframes glitch {
  1%{
    transform: rotateX(10deg) skewX(90deg);
  }
  2%{
    transform: rotateX(0deg) skewX(0deg);
  }
}

@keyframes noise-1 {
  $steps: 30;
  @for $i from 1 through $steps {
    #{percentage($i*(1/$steps))} {
      $top: random(100);
      $bottom: random(101 - $top);
      clip-path: inset(#{$top}px 0 #{$bottom}px 0);
    }
  }
}

@keyframes noise-2 {
  $steps: 30;
  @for $i from 0 through $steps {
    #{percentage($i*(1/$steps))} {
      $top: random(100);
      $bottom: random(101 - $top);
      clip-path: inset(#{$top}px 0 #{$bottom}px 0);
    }
  }
}

.scanlines {
  overflow: hidden;
  mix-blend-mode: difference;
}

.scanlines::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;

  background: repeating-linear-gradient(
    to bottom,
    transparent 0%,
    rgba(255, 255, 255, 0.05) .5%,
    transparent 1%
  );

  animation: fudge 7s ease-in-out alternate infinite;
}


@keyframes fudge {
  from {
    transform: translate(0px, 0px);
  }
  to {
    transform: translate(0px, 2%);
  }
}

.glow {
  @extend .glitch;
  text-shadow: 0 0 1000px rgb(223, 191, 191);
  color: transparent;
  position: absolute;
  top: 0;
}

.subtitle {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 200;
  font-size: 1.1vw;
  color: white;
  text-transform: uppercase;
  letter-spacing: .1em;
  text-align: center;
  position: absolute;
  left: -2%;
  animation: glitch-2 5s 5.02s infinite;
}
.subtitle2 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 200;
  font-size: 1.25vw;
  line-height: 1.7;
    color: white;
  text-transform: lowercase;
  letter-spacing: .1em;
  text-align: center;
  position: absolute;
  left: -2%;
  animation: glitch-2 5s 5.02s infinite;
}
.subtitle3 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 200;
  font-size: 1.1vw;
  color: white;
  text-transform: uppercase;
  letter-spacing: .1em;
  text-align: center;
  position: absolute;
  padding-top: 20px;
  left: -2%;

  animation: glitch-2 5s 5.02s infinite;
}

.subtitle4 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 200;
  font-size: 1.1vw;
  color: white;
  text-transform: uppercase;
  letter-spacing: .1em;
  text-align: center;
  position: absolute;
  left: -2%;
  animation: glitch-2 5s 5.02s infinite;
}

.subtitle5 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 200;
  font-size: 1.1vw;
  line-height: 6.7;
    color: white;
  text-transform: uppercase;
  letter-spacing: .1em;
  text-align: center;
  position: absolute;

  animation: glitch-2 5s 5.02s infinite;
}
@keyframes glitch-2 {
  1%{
    transform: rotateX(10deg) skewX(70deg);
  }
  2%{
    transform: rotateX(0deg) skewX(0deg);
  }
}

#myVideo1 {
  position: fixed;
  right: -1;
  left: -3;
  bottom: 2;
  width: 1765px;
  height: 1050px;
  opacity: 70%;
  margin-top: -100;
}

#myVideo2 {
  position: absolute;
  /* right: -1;
  left: -3;
  bottom: 2; */

  width: 1800px;
  height: 1100px;
  opacity: 30%;
}
#myVideoStart {
  position: fixed;
  z-index: -10;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
#PhotoBooth {
  position: absolute;
  /* right: -1;
  left: -3;
  bottom: 2; */

  width: 105%;
  height: 110%;
  /* opacity: 30%; */
}
/*image on page 5 */
img {
  max-width: 100%;
   height: auto;
   padding-left: 33vw;
   padding-top: 27vh;
   position: absolute;
   z-index: 10;
}


.button:before{
  content: "";
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background: -webkit-linear-gradient(top, #c2c0be 0%,#d6d6d6 100%);
  position: absolute;
  top: 8px;
  right: 10px;
}

.button:hover{
  border-bottom: none;
  top: 6px;
  box-shadow:
    1px 4px 7px rgba(0, 0, 0, 0.5),
    0 0 3px rgba(0, 0, 0, 0.4);
}

.button:active{
  left: 94px;
  transition: all 0.2s ease-in-out;
}


.startButton {
    position: absolute;
    top: 630px;
    left: 40%;
    display: inline-block;
    margin: 0 auto;
    -webkit-border-radius: 10px;

    -webkit-box-shadow:
        0px 3px rgba(128,128,128,1), /* gradient effects */
        0px 4px rgba(118,118,118,1),
        0px 5px rgba(108,108,108,1),
        0px 6px rgba(98,98,98,1),
        0px 7px rgba(88,88,88,1),
        0px 8px rgba(78,78,78,1),
        0px 14px 6px -1px rgba(128,128,128,1); /* shadow */

    -webkit-transition: -webkit-box-shadow .1s ease-in-out;
}

.startButton span {
    background-color: #E8E8E8;

    background-image:
        /* gloss gradient */
        -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(50%,rgba(255,255,255,0)),
            color-stop(50%,rgba(255,255,255,0.3)),
            color-stop(100%,rgba(255,255,255,0.2))),

        /* dark outside gradient */
        -webkit-gradient(
            linear,
            left top,
            right top,
            color-stop(0%,rgba(210,210,210,0.3)),
            color-stop(20%,rgba(210,210,210,0)),
            color-stop(80%,rgba(210,210,210,0)),
            color-stop(100%,rgba(210,210,210,0.3))),

        /* light inner gradient */
        -webkit-gradient(
            linear,
            left top,
            right top,
            color-stop(0%,rgba(255,255,255,0)),
            color-stop(20%,rgba(255,255,255,0.5)),
            color-stop(80%,rgba(255,255,255,0.5)),
            color-stop(100%,rgba(255,255,255,0))),

        /* diagonal line pattern */
        -webkit-gradient(
            linear,
            0% 100%,
            100% 0%,
            color-stop(0%,rgba(255,255,255,0)),
            color-stop(40%,rgba(255,255,255,0)),
            color-stop(40%,#D2D2D1),
            color-stop(60%,#D2D2D1),
            color-stop(60%,rgba(255,255,255,0)),
            color-stop(100%,rgba(255,255,255,0)));

        -webkit-box-shadow:
            0px -1px #fff, /* top highlight */
            0px 1px 1px #FFFFFF; /* bottom edge */

    -webkit-background-size: 100%, 100%, 100%, 4px 4px;

    -webkit-border-radius: 10px;
    -webkit-transition: -webkit-transform .1s ease-in-out;

    display: inline-block;
    padding: 20px 40px 20px 40px;

    color: #3A474D;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 2vw;

    text-shadow: 0px 1px #fff, 0px -1px #262F33;
}

        .startButton span:hover {
            color: #d15ecb;
            text-shadow: 0px -1px #d15ece;
            cursor: pointer;
        }

        .startButton:active {
            -webkit-box-shadow:
                0px 3px rgba(128,128,128,1),
                0px 4px rgba(118,118,118,1),
                0px 5px rgba(108,108,108,1),
                0px 6px rgba(98,98,98,1),
                0px 7px rgba(88,88,88,1),
                0px 8px rgba(78,78,78,1),
                0px 10px 2px 0px rgba(128,128,128,.6); /* shadow */
        }

        .startButton:active span{
            -webkit-transform: translate(0, 5px); /* depth of button press */
        }

    .startButton span:after {
        display: block;
        width: 10px;
        height: 10px;

        position: absolute;
        right: 14px;
        top: 12px;

        font-family: 'Cabin';
        font-weight: 700;
        color: #AEBF3B;
        text-shadow: 0px 1px #fff, 0px -1px #97A63A;
        font-size: 26px;
    }
